## Name

config

## Synopsis

```sh
$ config [--remove] <domain> <group> [key] [value]
```

## Description

Show or modify values in the configuration files through ConfigServer.

## Options

* `-r`, `--remove`: Remove group or key

## Arguments

* `domain`: Config domain
* `group`: Group name
* `key`: Key name
* `value`: Value to write

<!-- Auto-generated through ArgsParser -->
